<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Just Another Nervous Wreck - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Just Another Nervous Wreck</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    I'm feeling so alone now<br />
    They cut the telephone uh huh<br />
    Yeah my life is just a mess
</p>
<p>
    I threw it all away now<br />
    I could have made a fortune<br />
    I lost the craving for success
</p>
<p>
    And as the acrobats they tumble<br />
    So the corn begins to crumble<br />
    While in the mirror<br />
    She admires a brand new dress
</p>
<p>
    Live on the second floor now<br />
    They're trying to bust the door down<br />
    Soon Ill have a new address
</p>
<p>
    So much for liberation<br />
    They'll have a celebration<br />
    Yeah I've been under too much stress
</p>
<p>
    And as the cloud begin to rumble<br />
    So the juggler makes his fumble<br />
    And the sun upon my wall is getting less
</p>
<p>
    Don't, give a damn<br />
    Fight, while you can<br />
    Kill, shoot em up<br />
    They'll run amuck<br />
    Shout, Judas<br />
    Loud, they'll hear us<br />
    Soldier, sailor<br />
    They'll run for cover when they discover<br />
    Everyone's a nervous wreck now
</p>
<p>
    I used to think she was so nimble<br />
    Would have bought her as symbol<br />
    But now I can't afford the pen to sign her checks
</p>
<p>
    Don't, give a damn<br />
    Fight, while you can<br />
    Kill, shoot em up<br />
    They'll run amuck<br />
    Shout, Judas<br />
    Loud, they'll hear us<br />
    Soldier, sailor<br />
    They'll run for cover when they discover<br />
    Everyone's a nervous wreck now
</p>
<p>
    Life's just a bummer they got your number<br />
    Well give as good as we get now<br />
    Rise from the gutter, stick with each other<br />
    Well drive em over the edge now<br />
    They're gonna bleed, that's what they need<br />
    Well get together and blow their cover<br />
    Were ready<br />
    Yeah we're ready<br />
    Yeah we're ready
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>